%BNLGNUXLAMBDA(x,alpha,beta,tau,n) returns the BNLG nu and x*lambda functions.
%
%  Inputs:
%     x = column vector of signal values, 0<x<1.
%     (alpha, beta, tau, n) = model parameters (scalars)
%
%  Outputs:
%     [nu,x*lambda] = column vectors 
%     Returning x*lambda instead of lambda gives better numerical
%     properties.
%
%  Note:
%    Calling nu=bnlgnuxlambda(...) returns only nu.
%
%  Requires: bnlgnuxlambda.mex

%  Michael Gordy <mgordy@frb.gov>  May 27, 1997
