%LNTHETA(x,alpha,beta,tau,m,n) returns the BNLG log(theta) function.
%
%  Inputs:
%     x = column vector of signal values, 0<x<1.
%     (alpha, beta, tau, m, n) = model parameters (scalars)
%
%  Outputs:
%     lntheta = column vector, log of theta function.
%
%  Requires: lntheta.mex

%  Michael Gordy <mgordy@frb.gov>  April 30, 1997
