%GIGNULAMBDA(x,alpha,beta,tau,n) returns the GIG nu and lambda functions.
%
%  Inputs:
%     x = column vector of signal values, 0<=x.
%     (alpha, beta, tau, n) = model parameters (scalars)
%
%  Outputs:
%     [nu,lambda] = column vectors 
%
%  Note:
%    Calling nu=gignulambda(...) returns only nu.
%
%  Requires: gignulambda.mex

%  Michael Gordy <mgordy@frb.gov>  April 30, 1997
