%PSI(s,alpha,beta,tau,m,n) returns the GIG psi function.
%
%  Inputs:
%     s = column vector of raw signal values, 0<=s<=Inf.
%     (alpha, beta, tau, m, n) = model parameters (scalars)
%
%  Outputs:
%     psi = column vector
%
%  Requires: psi.mex

%  Michael Gordy <mgordy@frb.gov>  October 8, 1997
